<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><MetaID>{66A3A8B9-78CC-4CDE-9C9E-97BABF25566B}</MetaID><CreaDate>20110805</CreaDate><CreaTime>00530700</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process ToolSource="C:\Program Files (x86)\ArcGIS\ArcToolbox\Toolboxes\Spatial Analyst Tools.tbx\ExtractByMask" Date="20110805" Time="005308">ExtractByMask iran_srtm Esfahan "C:\layer iran\dem\esfahan\esfahan"</Process></lineage></DataProperties></Esri></metadata>
